<?php
    
    use common\models\Persone;
    use common\models\PersoneLang;
    use yii\web\View;
    use yiister\gentelella\widgets\Panel;
    
    /**
     * @var View          $this
     * @var Persone       $model
     * @var PersoneLang[] $modelLangs
     */
    
    $this->title = Yii::t('app', 'Добавить сотрудника');
    $this->params[ 'breadcrumbs' ][] = [
        'label' => Yii::t('app', 'Персонал'),
        'url'   => [ 'index' ],
    ];
    $this->params[ 'breadcrumbs' ][] = $this->title;
?>
<div class="persone-create">
  
  <?php Panel::begin([
    'header' => $this->title
                     ])?>
    
    <?= $this->render(
        '_form',
        [
            'model'      => $model,
            'modelLangs' => $modelLangs,
        ]
    ) ?>
  
  <?php Panel::end()?>

</div>
