<?php
    /**
     * @var $this      yii\web\View
     * @var $name      string
     * @var $message   string
     * @var $exception Exception
     */
    
    $this->title = $name;
?>

<div id="content">
  <div class="container">
    
    <div class="col-sm-6 col-sm-offset-3" id="error-page">
      
      <div class="box">
        
        <p class="text-center">
          <a href="index.html">
            <img src="/img/logo.png">
          </a>
        </p>
        
        <h3><?= \Yii::t('app', 'Извините, страница не доступна по данному адресу') ?></h3>
        <h4 class="text-muted"><?= \Yii::t('app', 'Ошибка 404 - Страница не найдена') ?></h4>
        
        <p class="buttons"><a href="index.html" class="btn btn-template-main"><i class="fa fa-home"></i> <?= \Yii::t('app', 'Вернуться на главную') ?></a>
        </p>
      </div>
    
    
    </div>
    <!-- /.col-sm-6 -->
  </div>
  <!-- /.container -->
</div>
<!-- /#content -->