<?php
    
    use artbox\core\widgets\GalleryWidget;
    use common\models\Gallery;
    use yii\helpers\Html;
    use yii\web\View;
    use yiister\gentelella\widgets\Panel;
    
    /**
     * @var View    $this
     * @var Gallery $model
     */
    
    Panel::begin(
        [
            'header' => \Yii::t('app', 'Галерея'),
        ]
    );
    
    echo Html::beginForm();
?>

<div class="row">
    <?php
        echo GalleryWidget::widget(
            [ 'model' => $model, ]
        );
    ?>
</div>
<div class="row">
    <?= Html::submitButton(
        \Yii::t('app', 'Сохранить'),
        [
            'class' => 'btn btn-lg btn-primary',
        ]
    ) ?>
</div>
<?php
    
    echo Html::endForm();
    
    Panel::end();

?>

        