<?php
    
    use common\models\Persone;
    use yii\helpers\Html;
    use yii\web\View;
    
    /**
     * @var View      $this
     * @var Persone[] $persones
     */
    
    $this->params[ 'breadcrumbs' ][] = \Yii::t('app', 'Персонал');

?>

<div id="content">
  <div class="container">
    
    <section class="col-md-12">
      
      <div class="row">
        <div class="col-md-12">
          <div class="heading">
            <h2><?=\Yii::t('app', 'Персонал')?></h2>
          </div>
        </div>
      </div>
      
      <div class="row">
          <?php
              $i = 0;
              foreach ($persones as $persone) {
                  $i++;
                  echo $this->render(
                      '_persone',
                      [
                          'model' => $persone,
                      ]
                  );
                  if (( $i % 4 ) === 0) {
                      echo Html::tag(
                          'div',
                          '',
                          [
                              'class' => 'clearfix',
                          ]
                      );
                  }
              }
          ?>
      </div>
      <!-- /.row -->
    
    </section>
  
  </div>
  <!-- /.container -->
</div>
<!-- /#content -->


<div id="get-it" class="pages">
  <div class="container">
    <div class="col-md-12 col-sm-12" style="text-align: center;">
        <a href="#" class="btn bnm btn-template-transparent-primary modal-link" data-form="appointment-modal" data-modalname="<?=\Yii::t('app', 'Записаться на приём')?>"><?=\Yii::t('app', 'Записаться на приём')?></a>
    </div>
  </div>
</div>