<?php
    
    use artbox\webcomment\models\CommentModel;
    use artbox\webcomment\widgets\CommentWidget;
    use yii\web\View;
    
    /**
     * @var View         $this
     * @var CommentModel $model
     */
    
    $this->params[ 'breadcrumbs' ][] = \Yii::t('app', 'Комментарии');
    
?>
<div id="content" class="feedback-wr">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <?php
                echo CommentWidget::widget(
                    [
                        'model'             => $model,
                        'display_name'      => 'name',
                        'entityIdAttribute' => 'id',
                        'reply'             => true,
                        'layout'            => "{list} {reply_form}<div class='comments-border'></div><h4 class='text-uppercase title-comment'>".\Yii::t('app', 'Оставить отзыв')."</h4>{form}",
                        'delete'            => false,
                        'more'              => [
                            'show_' => true,
                            'key'   => 2,
                        ],
                        'formView'          => '@frontend/views/site/comment/artbox_comment_form',
                        'listView'          => '@frontend/views/site/comment/artbox_comment_list',
                        'replyView'         => '@frontend/views/site/comment/artbox_comment_reply',
                        'itemView'          => '@frontend/views/site/comment/artbox_comment_item',
                    ]
                );
                ?>

            </div>
        </div>
    </div>
</div>