<?php

/* @var $this yii\web\View */

$this->title = 'My Yii Application';
?>


<section class="no-mb">
  <!-- *** JUMBOTRON ***
_________________________________________________________ -->
  
  <div class="jumbotron header-kristal">
    
    <div class="dark-mask"></div>
    
    <div class="container">
      <div class="row mb-small">
        <div class="col-sm-12 text-center">
            <h1><span>"<?=\Yii::t('app', 'Кристал Естет')?>"</span> — <?=\Yii::t('app', 'ваш стоматологический центр')?></h1>
        </div>
          <div class="col-sm-12 col-md-8 col-md-offset-4">
              <p class="header-text-right"><?=\Yii::t('app', 'header-text-right')?></p>
          </div>
      </div>
      
      <div class="row">
        <div class="col-sm-6 mb-small hidden-xs hidden-sm">
          <img class="img-responsive" src="/img/girl_01.png" alt="">
        </div>
        
        <div class="col-sm-6 text-center-xs mtop90">
          <p><?=\Yii::t('app', 'Приглашаем на диагностику.')?><br /></p>
          <p>
              <a href="#" class="btn btn-template-transparent-black modal-link" data-form="appointment-modal" data-modalname="<?=\Yii::t('app', 'Записаться на приём')?>"><?=\Yii::t('app', 'Записаться')?></a>
          </p>
        
        </div>
      </div>
    </div>
  </div>
  
  <!-- *** JUMBOTRON END *** -->
</section>

<section class="bar background-white kristal-cont">
  <div class="container">
    <div class="col-md-12">
      <div class="heading text-center">
        <h2><?=\Yii::t('app', 'Наши услуги')?></h2>
      </div>
      
      <div class="row">
        <div class="col-md-4">
          <div class="box-simple">
            <div class="icon">
                <img src="/img/main_icons/icon1.png" alt="">
            </div>
            <h3><?=\Yii::t('app', 'Профилактика')?></h3>
              <p><?=\Yii::t('app', 'our-service-1')?></p>
          </div>
        </div>
        <div class="col-md-4">
          <div class="box-simple">
            <div class="icon">
                <img src="/img/main_icons/icon2.png" alt="">
            </div>
            <h3><?=\Yii::t('app', 'Терапия')?></h3>
              <p><?=\Yii::t('app', 'our-service-2')?></p>
          </div>
        </div>
        <div class="col-md-4">
          <div class="box-simple">
            <div class="icon">
                <img src="/img/main_icons/icon3.png" alt="">
            </div>
            <h3><?=\Yii::t('app', 'Ортопедия')?></h3>
              <p><?=\Yii::t('app', 'our-service-3')?></p>
          </div>
        </div>
      </div>
      
      <div class="row">
        <div class="col-md-4">
          <div class="box-simple">
            <div class="icon">
                <img src="/img/main_icons/icon4.png" alt="">
            </div>
            <h3><?=\Yii::t('app', 'Хирургия')?></h3>
              <p><?=\Yii::t('app', 'our-service-4')?></p>
          </div>
        </div>
        <div class="col-md-4">
          <div class="box-simple">
            <div class="icon">
                <img src="/img/main_icons/icon5.png" alt="">
            </div>
            <h3><?=\Yii::t('app', 'Ортодонтия')?></h3>
              <p><?=\Yii::t('app', 'our-service-5')?></p>
          </div>
        </div>
        <div class="col-md-4">
          <div class="box-simple">
            <div class="icon">
                <img src="/img/main_icons/icon6.png" alt="">
            </div>
            <h3><?=\Yii::t('app', 'Косметология')?></h3>
              <p><?=\Yii::t('app', 'our-service-6')?></p>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>

<!-- /.bar -->
<section class="image-full-screen">
</section>


<section class="bar background-gray no-mb kristal-cont">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="heading text-center">
          <h2><?=\Yii::t('app', 'Наши партнёры')?></h2>
        </div>
        
        <ul class="owl-carousel customers">
          <li class="item">
            <img src="/img/customer-2.png" alt="" class="img-responsive">
          </li>
          <li class="item">
            <img src="/img/customer-3.png" alt="" class="img-responsive">
          </li>
          <li class="item">
            <img src="/img/customer-4.png" alt="" class="img-responsive">
          </li>
          <li class="item">
            <img src="/img/customer-5.png" alt="" class="img-responsive">
          </li>
        </ul>
        <!-- /.owl-carousel -->
      </div>
    
    </div>
  </div>
</section>

<!-- /.bar -->

<section class="bar background-white kristal-cont">
    <div class="container">
        <div class="col-md-12">
            <div class="heading text-center">
                <h2><?=\Yii::t('app', 'Стоматологический центр «Кристал-Естет»')?></h2>
            </div>
        </div>
        <div class="col-md-12 text-down">
            <?=\Yii::t('app', 'text about footer')?>
        </div>
    </div>
</section>


<div id="get-it" class="kristal-cont">
    <div class="container">
        <div class="col-md-8 col-sm-12">
            <h3><?=\Yii::t('app', 'Ждем Вас в нашей клинике!')?></h3>
        </div>
        <div class="col-md-4 col-sm-12">
            <a href="#" class="btn bnm btn-template-transparent-primary modal-link" data-form="appointment-modal" data-modalname="<?=\Yii::t('app', 'Записаться на приём')?>"><?=\Yii::t('app', 'Записаться на приём')?></a>
        </div>
    </div>
</div>
