$(
    function() {

        /**
         * Contact form submitting
         */
        $(document)
            .on(
                'beforeSubmit', '#contact-form', function(e) {
                    var f = this;
                    var form = $(this);
                    var formData = form.serialize();
                    $.ajax(
                        {
                            url: form.attr("action"),
                            type: form.attr("method"),
                            data: formData,
                            success: function(data) {
                                f.reset();
                                form.replaceWith(data.alert)
                            },
                            error: function() {

                            }
                        }
                    );
                }
            )
            .on(
                'submit', '#contact-form', function(e) {
                    e.preventDefault();
                }
            );



        $(".on_input_").on('click', function(){
            $(this).addClass("actived");
            $(this).parent().find("input").focus();
        });
        $(".forms_ input").on('focusout', function(){
            $(".on_input_.actived").removeClass("actived");
        });
        /**
         * Button UP code
         */
        if ($('#back-to-top').length) {
            var scrollTrigger = 100, // px
                backToTop = function() {
                    var scrollTop = $(window)
                        .scrollTop();
                    if (scrollTop > scrollTrigger) {
                        $('#back-to-top')
                            .addClass('show');
                    } else {
                        $('#back-to-top')
                            .removeClass('show');
                    }
                };
            backToTop();
            $(window)
                .on(
                    'scroll', function() {
                        backToTop();
                    }
                );
            $('#back-to-top')
                .on(
                    'click', function(e) {
                        e.preventDefault();
                        $('html,body')
                            .animate(
                                {
                                    scrollTop: 0
                                }, 700
                            );
                    }
                );
        }

        $("#datepicker").datepicker({
            changeMonth: true,
            changeYear: true,
            altField: ".has-datepicker input",
            onSelect: function(date) {
                $("#datepicker").parent().toggleClass("opened");
                $(".on_input_.actived").removeClass("actived");
            },
            minDate: new Date(),
            maxDate: "+1Y"
        }).val('');
        // $("#datepicker").datepicker('option',$.datepicker.regional['ru']);
        $("#datepicker2").datepicker({
            changeMonth: true,
            changeYear: true,
            altField: ".has-datepicker2 input",
            onSelect: function(date) {
                $("#datepicker2").parent().toggleClass("opened");
                $(".on_input_.actived").removeClass("actived");
            },
            minDate: new Date(),
            maxDate: "+1Y"
        }).val('');
        // $("#datepicker2").datepicker('option',$.datepicker.regional['ru']);

        // Set initial value of inputs
        $(".has-datepicker input").val('');
        $(".has-datepicker2 input").val('');

        $(".has-datepicker input").on("focus",function(){$("#datepicker").parent().addClass("opened");});
        $(document).mouseup(function (e) {
            var container = $("#datepicker");
            if (container.has(e.target).length === 0){
                $("#datepicker").parent().removeClass("opened");
            }
        });
        $(".has-datepicker2 input").on("focus",function(){$("#datepicker2").parent().addClass("opened");});
        $(document).mouseup(function (e) {
            var container = $("#datepicker2");
            if (container.has(e.target).length === 0){
                $("#datepicker2").parent().removeClass("opened");
            }
        });


        $(".modal-link")
            .on('click', function(){
                var modaltitle = $(this).data('modalname');
                $(".modal-title").html(modaltitle);
            });
        $("._dropdown-wr .dropdown-toggle")
            .on('click', function(){
                $(this).parent().toggleClass('opened');
                return false;
            });
        $(document).mouseup(function (e) {
            var container = $("._dropdown-wr");
            if (container.has(e.target).length === 0){
                container.removeClass('opened');
            }
        });
    }
);