<?php
    
    use artbox\weblog\models\Category;
    use artbox\weblog\models\Tag;
    use yii\helpers\Url;
    use yii\web\View;
    
    /**
     * @var View       $this
     * @var Category[] $categories
     * @var Tag[]      $tags
     * @var array      $params
     */

?>

<!-- *** RIGHT COLUMN ***
_________________________________________________________ -->

<div class="col-md-3">
  
  <!-- *** MENUS AND WIDGETS ***
_________________________________________________________ -->
  
  <!--                            <div class="panel panel-default sidebar-menu">-->
  <!--                                -->
  <!--                                <div class="panel-heading">-->
  <!--                                    <h3 class="panel-title">Search</h3>-->
  <!--                                </div>-->
  <!--                                -->
  <!--                                <div class="panel-body">-->
  <!--                                    <form role="search">-->
  <!--                                        <div class="input-group">-->
  <!--                                            <input type="text" class="form-control" placeholder="Search">-->
  <!--                                            <span class="input-group-btn">-->
  <!---->
  <!--		    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button>-->
  <!---->
  <!--		</span>-->
  <!--                                        </div>-->
  <!--                                    </form>-->
  <!--                                </div>-->
  <!--                            </div>-->
  
  <div class="panel panel-default sidebar-menu">
    
    <div class="panel-heading">
      <h3 class="panel-title">Категории</h3>
    </div>
    
    <div class="panel-body">
      <ul class="nav nav-pills nav-stacked">
          <?php foreach ($categories as $category) { ?>
            <li<?php
                if (!empty($params['category']) && $params['category'] === $category->id) {
                    echo ' class="active"';
                }
            ?>><a href="<?= Url::to(
                    [
                        'blog/category',
                        'alias' => $category->lang->alias,
                    ]
                ) ?>"><?= $category->lang->title ?></a>
            </li>
          <?php } ?>
      </ul>
    </div>
  </div>
  
  <div class="panel sidebar-menu">
    <div class="panel-heading">
      <h3 class="panel-title">Теги</h3>
    </div>
    
    <div class="panel-body">
      <ul class="tag-cloud">
          <?php foreach ($tags as $tag) { ?>
            <li<?php
                if (!empty($params['tag']) && $params['tag'] === $tag->id) {
                    echo ' class="active"';
                }
            ?>><a href="<?= Url::to(
                    [
                        'blog/tag',
                        'alias' => $tag->lang->alias,
                    ]
                ) ?>"><i class="fa fa-tags"></i> <?= $tag->lang->label ?></a>
            </li>
          <?php } ?>
      </ul>
    </div>
  </div>
  
  <!-- *** MENUS AND FILTERS END *** -->

</div>
<!-- /.col-md-3 -->

<!-- *** RIGHT COLUMN END *** -->