<?php
    
    namespace frontend\models;

    use artbox\core\models\interfaces\RedirectInterface;
    use yii\base\Object;

    /**
     * Created by PhpStorm.
     * User: timur
     * Date: 06.11.17
     * Time: 17:43
     */
    
    class DirectRedirects extends Object implements RedirectInterface{
    
        protected $link;
        
        public function doRedirect(string $url): bool
        {
            $redirectArray = [
                '/site/about'    => '/ru/o-klinike',
                '/site/gallery'  => '/ru/gallery',
                '/blog/index'    => '/ru/blog',
                '/site/price'    => '/ru/price',
                '/site/contact'  => '/ru/contacts',
                '/persone/index' => '/ru/persons',
                '/site/comments' => '/ru/comments',
            ];
            
            if (array_key_exists($url, $redirectArray)){
                $this->link = $redirectArray[$url];
                return true;
            }
            
            return false;
        }
        
        public function getLink(): string
        {
            return trim($this->link, "/");
        }
    }