<?php
    
    use frontend\widgets\BlogSidebar;
    use yii\data\ActiveDataProvider;
    use yii\web\View;
    use yii\widgets\ListView;
    
    /**
     * @var View               $this
     * @var ActiveDataProvider $dataProvider
     */

?>

<div id="content">
  <div class="container">
    <div class="row">
      <!-- *** LEFT COLUMN ***
_________________________________________________________ -->
      
      <div class="col-md-9" id="blog-listing-big">
          
          <?= ListView::widget(
              [
                  'dataProvider' => $dataProvider,
                  'itemView'     => '_article',
                  'layout'       => '{items}{pager}',
              ]
          ) ?>
      
      </div>
      <!-- /.col-md-9 -->
      
      <!-- *** LEFT COLUMN END *** -->
        
        <?= BlogSidebar::widget(
            [
                'viewParams' => $this->params,
            ]
        ); ?>
    
    </div>
    <!-- /.row -->
  </div>
  <!-- /.container -->
</div>