<?php
    
    use artbox\core\models\PageCategory;
    use yii\helpers\Url;
    use yii\web\View;
    
    /**
     * @var View           $this
     * @var PageCategory[] $pageCategories
     */
    
    if (!empty($pageCategories)) {
        ?>
      <ul class="_dropdown">
          <?php foreach ($pageCategories as $category) { ?>
            <li>
              <a href="#"><?= $category->lang->title ?></a>
                <?php if (!empty($category->pages)) { ?>
                  <ul>
                      <?php foreach ($category->pages as $page) { ?>
                        <li><a href="<?= Url::to(
                                [
                                    'page/view',
                                    'alias' => $page->lang->alias,
                                    'language_id' => $page->lang->language_id
                                ]
                            ) ?>"><?= $page->lang->title ?></a></li>
                      <?php } ?>
                  </ul>
                <?php } ?>
            </li>
          <?php } ?>
      </ul>
    <?php }