<?php
    
    use artbox\core\helpers\ImageHelper;
    use common\models\Persone;
    use yii\web\View;
    
    /**
     * @var View    $this
     * @var Persone $model
     */
    
    $this->params[ 'breadcrumbs' ][] = [
        'url'   => [ 'persone/index' ],
        'label' => \Yii::t('app', 'персонал'),
    ];
    
//    $this->params[ 'breadcrumbs' ][] = $model->lang->title;

?>

<div id="content" class="team-member-detail">
  <div class="container">
    <section class="col-md-12">
      
      <div class="row">
        <div class="col-md-8">
            
            <?= $model->lang->text ?>
          
          <div class="heading">
            <h3><?=\Yii::t('app', 'Связаться с доктором')?></h3>
          </div>
          
          <div class="social">
              <?php if (!empty($model->facebook)) { ?>
                <a href="<?= $model->facebook ?>" class="external facebook" data-animate-hover="pulse" target="_blank"><i class="fa fa-facebook"></i></a>
                  <?php
              }
                  if (!empty($model->instagram)) {
                      ?>
                    <a href="<?= $model->instagram ?>" class="external gplus" data-animate-hover="pulse" target="_blank"><i class="fa fa-instagram"></i></a>
                  <?php } ?>
          </div>
        </div>
        
        <div class="col-md-4">
            <?= ImageHelper::set($model->image->getPath())
                           ->cropResize(360, 360)
                           ->renderImage(
                               [
                                   'class' => 'img-responsive img-circle',
                                   'alt'   => $model->lang->title,
                               ]
                           ) ?>
        </div>
      </div>
    </section>
  
  </div>
  <!-- /.container -->


</div>
<!-- /#content -->


<div id="get-it" class="pages">
    <div class="container">
        <div class="col-md-12 col-sm-12" style="text-align: center;">
            <a href="#" class="btn bnm btn-template-transparent-primary modal-link" data-form="appointment-modal" data-modalname="<?=\Yii::t('app', 'Записаться на приём')?>"><?=\Yii::t('app', 'Записаться на приём')?></a>
        </div>
    </div>
</div>