<?php

use artbox\core\components\SeoComponent;
use artbox\core\models\Image;
use artbox\core\models\Page;
use yii\web\View;

/**
 * @var View         $this
 * @var Page         $model
 * @var Page[]       $pages
 * @var SeoComponent $seo
 * @var Image[]      $images
 * @var string       $lefts
 * @var Page         $page_stom
 * @var Page         $page_cosm
 * @var string       $body
 */
$seo = \Yii::$app->get('seo');
$this->title = \Yii::t('app', 'Цены');
$this->params[ 'breadcrumbs' ][] = $this->title;
?>

<div id="content">
  <div class="container price-page">
    <div class="row">
      <div class="col-md-8 col-md-offset-2">
        <div class="tabs">
          <ul class="nav nav-tabs nav-justified">
            <li class="active">
              <a href="#tab1" data-toggle="tab" aria-expanded="true"><?= \Yii::t('app', 'Стоматология') ?></a>
            </li>
            <li class=""><a href="#tab2" data-toggle="tab" aria-expanded="false"><?= \Yii::t(
                        'app',
                        'Косметология'
                    ) ?></a>
            </li>
          </ul>
          <div class="tab-content">
            <div class="tab-pane active" id="tab1">
              <div class="row">
                <div class="col-md-12">
                    <?php
                    echo (isset($page_stom->lang)) ? $page_stom->lang->body : '';
                    ?>
                </div>
              </div>
            </div>
            <div class="tab-pane" id="tab2">
              <div class="row">
                <div class="col-md-12">
                    <?php
                    echo (isset($page_cosm->lang)) ? $page_cosm->lang->body : '';
                    ?>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div id="get-it" class="pages">
  <div class="container">
    <div class="col-md-12 col-sm-12" style="text-align: center;">
      <a href="#" class="btn bnm btn-template-transparent-primary modal-link" data-form="appointment-modal" data-modalname="<?= \Yii::t(
          'app',
          'Записаться на приём'
      ) ?>"><?= \Yii::t('app', 'Записаться на приём') ?></a>
    </div>
  </div>
</div>
